body{
    padding: 0;
    margin: 0;
    overflow: hidden;
}


.wrapper{
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;

    display: flex;
    align-items: center;
}



.bg{
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    /* background-color: rgba(255,255,255, .5); */
    backdrop-filter: blur(4px);
    z-index: 1;
}

@media (min-width: 1500px) {
    .postBlock{
        position: fixed;
        background-color: rgba(200,0,0);
        z-index: 100;
        left: 25vw;
        display: flex;
        flex-flow: row;
        border: 1px solid rgb(213, 212, 212);
    }
}
@media (min-width: 320px) {
    .postBlock{
        position: fixed;
        background-color: rgba(200,0,0);
        z-index: 100;
        display: flex;
        flex-flow: row;
        border: 1px solid rgb(213, 212, 212);
    }
    .wrapper{
        justify-content: center;
    }
}
    .picture{
    }
    .postInfo{
        background-color: white;
            border-right: 1px solid rgb(223, 222, 222);
    }
        .author{
            height: 70px;
            width: inherit;

            display: flex;
            align-items: center;
            flex-flow: row;
            
            border-bottom: 1px solid rgb(223, 222, 222);
        }
            .author > .avatar{
                height: 40px;
                width: 40px;
                border-radius: 50%;
                margin-left: 20px;
            }
            .author > .name{
                font-size: 14px;
                font-weight: bolder;
                margin-left: 15px;

                cursor: pointer;
            }
            .name:hover{
                text-decoration: underline;
            }
            .author > .point{
                font-size: 10px;
                font-weight: bolder;
                margin-left: 7px;
            }
            .author > .subscribe{
                font-size: 14px;
                font-weight: bolder;
                margin-left: 7px;
                cursor: pointer;
            }
        

        .comments{
            overflow-x: hidden;

            border-bottom: 1px solid rgba(230,230,230, 1);
        }
        .info{
            /* background-color: lightslategray; */
        }







        ::-webkit-scrollbar {
            display: none;
            scroll-behavior: smooth;
        }
        
        /* Track */
        ::-webkit-scrollbar-track {
            background-clip: content-box;   /* THIS IS IMPORTANT */
        }
        
        /* Handle */
        ::-webkit-scrollbar-thumb {
        }


